Cómo - Instalar MakeHuman 0.91 en Ubuntu 8.04

Imagen de Morpheus 0
0 puntos

1.- Descarga los tres archivos necesarios empaquetados en .deb:

MakeHuman: http://downloads.sourceforge.net/makehuman/makehuman_0.9-1_i386.deb?modt...

Animorph: http://downloads.sourceforge.net/makehuman/animorph1_0.2-1_i386.deb?modt...

Mhgui http://downloads.sourceforge.net/makehuman/mhgui1_0.1-1_i386.deb?modtime...

Hay dos archivos mas en el siguiente enlace (pero para instalar no se requieren): http://sourceforge.net/project/showfiles.php?group_id=150931

2.- Instalalos:

Primero Mhgui, luego Animorph, finalmente MakeHuman.

Click derecho al archivo mhgui1_0.1-1_i386.deb, escoger "abrir con gdebi package installer"

Esperar a que cargue, luego click a instalar paquete.

Escribir la contraseña y se instala.

Ahora lo mismo con animorph, después instalar MakeHuman.

3.- A usarlo:

Una vez instalado, abrir una terminal y escribir: makehuman, luego enter.

Puedes ejecutarlo con 256 mb de ram.

Imagen de franvlnc
+1
0
-1

Hola.

Resulta que al instalarlo me volví loco hasta que me di cuenta de que esta no era la versión 0.91 sino la 0.90 y claro en esta versión no existe la funcion del esqueleto.

Ahora yo tengo instalada la versión Intrepid 8.10 y al intentar instalar la version 0.91 desde el sources acaba con el siguiente error:

checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether to enable debugging... no
checking for X... no
checking for the pthreads library -lpthreads... no
checking whether pthreads work without any flags... no
checking whether pthreads work with -Kthread... no
checking whether pthreads work with -kthread... no
checking for the pthreads library -llthread... no
checking whether pthreads work with -pthread... no
checking whether pthreads work with -pthreads... no
checking whether pthreads work with -mthreads... no
checking for the pthreads library -lpthread... no
checking whether pthreads work with --thread-safe... no
checking whether pthreads work with -mt... no
checking for pthread-config... no
checking whether we are using the Microsoft C compiler... no
checking windows.h usability... no
checking windows.h presence... no
checking for windows.h... no
checking for OpenGL library... no

*****************************************
* Abort! *
* You need support for OpenGL in mhgui! *
*****************************************

No se que hacer para instalar la version 0.91. ¿Me puede ayudar alguien?

Muchas Gracias.

+1
0
-1

"Be free my friend"

Imagen de Morpheus 0
+1
0
-1

Uso kubuntu hardy, la verrsión del .deb del enlace de arriba es 0.91.

Primero hay que instalar mhgui, después animorph y finalmente makehuman, los pasos están en:

http://doc.ubuntu-es.org/MakeHuman/Instalaci%C3%B3n

+1
0
-1
Imagen de tekenika
+1
0
-1

Hola
Al intentar instalar primero Mhgui, el gdebi me dice
que no estan satisfechas las dependencias: Animorph
Preguntas
a)Hay que instalar primero Animorph, contrariamente a lo indicado en el tutorial?
b)Hay que instalar Mhgui a pesar del mensaje de error?
saludos y gracias

+1
0
-1